CVE-2005-0086

2005-05-02T00:00:00
ID CVE-2005-0086
Type cve
Reporter NVD
Modified 2017-10-10T21:29:50

Description

Heap-based buffer overflow in less in Red Hat Enterprise Linux 3 allows attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted file, as demonstrated using the UTF-8 locale.